/*
	Theme Name:  Hey There Chelsie (Custom)
	Description: Custom child theme for the <a href="http://genesistheme.com">Genesis Framework</a>.
	Author:      Alpine Lane Creative Studio
	Author URI:  https://www.alpinelanecreative.com
	Version:     1.0.0
	License:     GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template:    genesis
*/


/* HTML 5 Reset
 * ========================================================================== */

/* Baseline Normalize - normalize.css v3.0.1 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/* Box Sizing
 * ========================================================================== */

html,
input[type="search"] {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* Float Clearing
 * ========================================================================== */

.clearfix:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* Utility
 * ========================================================================== */

.mobile-hide {
	visibility: hidden;
	clip: rect(0px, 0px, 0px, 0px);
	position: absolute;
	display: none;
}

.text-center {
	text-align: center;
}

@media only screen and (min-width: 767px) {
	.mobile-hide {
		visibility: visible;
		position: relative;
		display: block;
	}

	.mobile-show {
		visibility: hidden;
		clip: rect(0px, 0px, 0px, 0px);
		position: absolute;
	}
}

/* Typography
 * ========================================================================== */

/* Fonts */

body {
	font-family: "Karla", "Helvetica", Arial, Sans-Serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
h6,
.site-title,
.slide-excerpt-border h2,
.entry-title,
.entry-meta,
.widget-title,
.widgettitle,
.site-footer,
.genesis-nav-menu a,
.comment-meta,
.ui-tabs-nav li a,
.field-wrap label,
.post-navigation,
.wpcf7-form p,
.pagination a,
input,
select,
textarea,
.entry-comments h3,
.comment-subscription-form,
.comment-respond h3 {
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

body {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.612;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 1em;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
}

h1 {
	font-size: 28px;
}

h2,
.site-title,
.entry-title,
.slide-excerpt-border h2 {
	font-size: 21px;
}

h3,
.comment-respond h3,
.entry-comments h3 {
	font-size: 18px;
}

h4,
.pagination a {
	font-size: 22px;
}

h5 {
	font-size: 14px;
}

.archive-title {
	text-transform: uppercase;
	font-size: 21px;
}

.archive-description {
	text-align:center;
}

h6,
input,
select,
textarea,
.featuredpost article .entry-title,
.entry-meta,
.wpcf7-form p,
.genesis-nav-menu a,
.input-small,
code,
pre,
.field-wrap label,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.comment-meta a,
.comment-subscription-form,
.comment-reply-title small  {
	font-size: 11px;
}

h6,
.entry-meta,
.wpcf7-form p {
	margin-top: 0;
	margin-bottom: 20px;
}


blockquote,
.pagination a {
	font-style: italic;
}


p {
	margin: 0 0 1.625em;
	padding: 0;
}

strong {
	font-weight: 700;
}

blockquote {
	font-size: 24px;
	font-weight: 300;
	margin: 24px 0;
}

blockquote p:last-of-type {
	margin: 0;
}

code,
pre {
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	color: #000;
	border: 2px solid #f5f5f5;
	background-color: #f7f7f9
}

code {
	padding: 2px 4px;
	white-space: nowrap;
}

pre {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	line-height: 18px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: pre;
	white-space: pre-wrap;
	background-color: transparent;
	border: 0;
}

cite {
	font-style: normal;
}

hr,
.clear-line {
	overflow: hidden;
	width: 100%;
	border: none;
	border-bottom: 1px solid #f2f2f2;
	margin: 0 0 40px;
	padding: 40px 0 0;
}

@media only screen and (min-width: 767px) {

	h1 {
		font-size: 28px;
	}

	h2 {
		font-size: 21px;
	}

	h3 {
		font-size: 18px;
	}

	h5 {
		font-size: 16px;
	}
}


/* Links
 * ========================================================================== */

a {
	color: #000;
	text-decoration: none;
	outline: 0;
}

.single .content a,
.sidebar a{
	color: #bfd9d7;
}

a:hover {
	color: #000;
}


/* Objects
 * ========================================================================== */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}


/* Forms, Inputs & Buttons
 * ========================================================================== */

input,
select,
textarea {
	background-color: #fff;
	border: none;
	border: 1px solid #f5f5f5;
	color: #333;
	padding: 12px 16px 10px;
	width: 100%;
}

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="password"],
input[type="text"],
input[type="search"],
input[type="email"] {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 10px;
	width: auto;
}

input:focus,
textarea:focus {
	outline: none;
	border-color: #000;
}

.input-large {
	font-size: 24px;
	padding: 15px;
}

select.input-large {
	height: 54px;
	line-height: 54px;
	padding-top: 12px;
}

.input-small {
	padding: 5px 10px;
}

.field-wrap {
	text-align: left;
}

.ninja-forms-cont {
	max-width: 540px;
	margin: 0 auto;
	text-align: center;
}

::-moz-placeholder {
	color: #000;
	opacity: 1;
}

::-ms-input-placeholder,
::-webkit-input-placeholder {
	color: #000;
}

input:focus::-webkit-input-placeholder,
input:focus::-moz-placeholder,
input:focus:-ms-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:focus::-moz-placeholder,
textarea:focus:-ms-input-placeholder {
	color:transparent;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;

}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}


/* Buttons */

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	margin-top: 25px;
	border: 0;
	font-family: 'karla', sans-serif;
	color: #000;
	font-size: 15px !important;
	background: #e7c4b7;
	padding: 12px 30px;
	letter-spacing: 0;
}

.home a.button.entry-meta,
.archive a.button.entry-meta {
display: inline-block;
margin: 0 auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.button.button-border:hover {
	background: #fff;
}

.entry-content .button:hover {
	color: #000;
}

.button i {
	font-size: 32px;
	line-height: 1;
}

.button.has-icon {
	line-height: 32px;
	padding: 6px 30px;
}

.button.button-block {
	display: block;
	width: 100%;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


/* Gallery
 * ========================================================================== */

.gallery {
	margin: 0 auto 40px;
	overflow: hidden;
	width: 100%;
}

.gallery-item {
	float: left;
	margin: 10px 0 0;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 2px solid #cfcfcf;
}

.gallery-caption {
	margin-left: 0;
}


/* Tables
 * ========================================================================== */

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

.table {
	width: 100%;
	margin-bottom: 20px;
}

.table th,
.table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

.table th {
	font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
	border-top: 0;
}

.table tbody + tbody {
	border-top: 2px solid #ddd;
}

.table .table {
	background-color: #fff;
}

.table-condensed th,
.table-condensed td {
	padding: 4px 5px;
}

.table-bordered {
	border: 2px solid #f5f5f5;
	border-collapse: separate;
	border-left: 0;
	border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #ddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
	border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
	border-top-left-radius: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
	border-top-right-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
	border-bottom-left-radius: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
	border-bottom-right-radius: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
	border-bottom-left-radius: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
	border-bottom-right-radius: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
	border-top-left-radius: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
	border-top-right-radius: 4px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
	background-color: #f5f5f5;
}


/* Images
 * ========================================================================== */

.post-image {
	margin-bottom: 24px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.home .even .alignleft{
	float: right;
margin-right: 0;
margin-left: 24px;
}

.alignright {
	float: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}


/* Site Containers
 * ========================================================================== */

.site-container {
	overflow: hidden;
}

.wrap {
	padding: 0 8%;
}

.site-inner {
	clear: both;
	padding: 40px 0;
}

.full-width-content .content {
	width: 100%;
}

.page .content,
.single .content{
margin-bottom: 50px;
}

@media only screen and (min-width: 1024px) {

	.wrap {
		margin: 0 auto;
		max-width: 1180px;
		padding: 0 20px;
	}

	.content {
		float: right;
		width: 70%;
	}

	.content-sidebar .content {
		float: left;
	}

	.sidebar-primary {
		float: right;
		width: 25%;
		text-align:center;
	}

	.sidebar-content .sidebar-primary {
		float: left;
	}

	.site-inner {
		padding: 40px 0;
	}
}


/* Grid
 * ========================================================================== */

@media only screen and (min-width: 600px) {

	.five-sixths,
	.four-sixths,
	.four-fifths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-fifths,
	.three-sixths,
	.two-fourths,
	.two-fifths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 3.448275862069%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.275862068966%;
	}

	.one-third,
	.two-sixths {
		width: 32.034482758621%;
		margin-left: 1.9%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.51724137931%;
	}

	.one-fourth {
		width: 22.413793103448%;
	}

	.three-fourths {
		width: 74.137931034483%;
	}

	.one-fifth {
		width: 17.241379310345%;
	}

	.two-fifths {
		width: 37.931034482759%;
	}

	.three-fifths {
		width: 58.620689655172%;
	}

	.four-fifths {
		width: 79.310344827586%;
	}

	.one-sixth {
		width: 13.793103448276%;
	}

	.five-sixths {
		width: 82.758620689655%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}
}


/* Site Header
 * ========================================================================== */

.site-header {
	background-color: #fff;
	padding: 40px 0 10px;
	margin-bottom: 25px;
}

.site-header .wrap {
	max-width: none;
	width: 100%;
}

.site-title {
	margin: 0;
	overflow: hidden;
	text-align: center;
	line-height: 60px;
}

.site-title a {
	display: block;
	border: 0;
	color: #000;
	height: 113px;
}

/* Custom Header */

.header-image .title-area {
  	max-width: 295px;
	width: 100%;
	margin: 0 auto;
	height: 113px;
}

.header-image .site-title {
	width: 100%;
	background-size: 295px !important;
	margin: 0;
	text-indent: -9999px;
	height: 113px;
}

@media only screen and (min-width: 1024px) {

	.site-header {
		padding-bottom: 10px;
	}

	.title-area {
		margin: 0;
		float: none;
		position: relative;
	}

	.site-title {
		float: none;
		margin-right: 12px
	}

	.header-image .title-area {
	  	float: none;
	}

	.site-header .nav-primary {
		width: 100%;
	}
}

/* Navigation
 * ========================================================================== */

.nav-primary {
	margin: 20px 0;
	text-align: center;
	width: 100%;
	background: #fff;
}

.nav-secondary aside {
width: auto;
display: inline-block;
padding-left: 10px;
float: right;
padding-top: 10px;
}

.nav-secondary .simple-social-icons a,
.nav-secondary .simple-social-icons a:hover{
	margin: 0;
padding: 7px;
}

.nav-secondary {
	background: #eae8e6;
	padding: 5px 26px;
	z-index: 999;
	position:relative;
}

.nav-secondary .wrap {
	margin: 0 auto;
	max-width: none;
	padding: 0 0px;
}

.nav-secondary .simple-social-icons ul li {
	margin-right: 1px !important;
	margin-bottom: 0 !important;
}

.nav-primary .search-form {
	display: inline-block;
	width: auto;
	vertical-align: top;
	margin-left: 20px;
	line-height: 60px;
}

.genesis-nav-menu li {
	display: inline-block;
	list-style: none;
	position: relative;
}

.genesis-nav-menu a {
	border: none;
	display: block;
	margin: 0 24px 0;
	position: relative;
	font-size: 12px;
}

.genesis-nav-menu .menu-item.highlight a,
.genesis-nav-menu .menu-item.wpmenucartli a {
	background: #fff;
	border: 2px solid #000;
	border-radius: 24px;
	color: #000;
	line-height: 1;
	padding: 10px 20px 9px;
	margin: 0;
}

.genesis-nav-menu .menu-item.highlight a:hover,
.genesis-nav-menu .menu-item.wpmenucartli a:hover,
.woocommerce-cart .genesis-nav-menu .menu-item.wpmenucartli a,
.genesis-nav-menu .menu-item.highlight.current-menu-item a {
	background: #000;
	color: #fff;
}

.genesis-nav-menu .menu-item a:hover,
.genesis-nav-menu .current-menu-item > a{
	text-decoration: none;
	color: #000;
}

.genesis-nav-menu .menu-item span:hover,
.genesis-nav-menu .current-menu-item > a span {
	background: #e7c4b7;
	color: #000;
}

@media only screen and (min-width: 768px) {
	.nav-primary {
		text-align: center;
		margin: 0;
	}

	.genesis-nav-menu > .menu-item:first-child a {
		margin-left: 24px;
	}

	.genesis-nav-menu .menu-item:last-child a {
		margin-right: 0;
	}

	.genesis-nav-menu .sub-menu {
		width: 200px;
		z-index: 99;
		background: #fff;
		border: 2px solid #f5f5f5;
		opacity: 0;
		position: absolute;
		left: -9999px;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover > .sub-menu {
		left: auto;
		opacity: 1;
	}

	.genesis-nav-menu .sub-menu a {
		border-top: none;
		padding: 16px 20px;
		width: 200px;
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -50px 0 0 198px;
	}
}

/* Nav Header */

@media only screen and (min-width: 768px) {
	.nav-primary .genesis-nav-menu > li > a {
		line-height: 60px;
	}
}

/* Responsive Nav */

.icon-responsive-nav {
	display: none;
}

@media only screen and (max-width: 767px) {
	
	.nav-footer {
		background:#eae8e6;
	}

	.icon-responsive-nav {
		display: block;
		width: 100%;
		text-align: center;
		cursor: pointer;
	}

	.icon-responsive-nav:before {
		content: "\f333";
		display: inline-block;
		font: normal 20px/1 'dashicons';
		margin: 0 auto;
		padding: 15px;
	}

	.icon-responsive-nav.open::before {
	  content: "\f335";
	}

	.responsive-nav .menu-item-has-children:before {
		content: "\f347";
		float: right;
		position: absolute;
		font: normal 16px/1 'dashicons';
		padding: 14px 8% 14px;
		right: 0;
		top: 0;
		text-align: right;
		z-index: 9999;
	}

	.responsive-nav .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.responsive-nav .sub-menu {
		display: none;
	}

	.responsive-nav .sub-menu .sub-menu {
		margin: 0;
		padding: 0;
	}

	.responsive-nav {
		display: none;
		width: 100%;
		overflow: hidden;
	}

	.responsive-nav li,
	.responsive-nav li a {
		display: block;
		width: 100%;
	}

	.responsive-nav li a {
		padding: 14px 0;
		margin: 0;
	}

	.resonsive-nav li:last-child {
		margin-bottom: 0;
	}
}

/* Entry Navigation */

.pagination {
	text-align: center;
	display:inline-block;
	width: 100%;
	margin-bottom:20px;
}

.pagination ul {
	display: inline-block;
	overflow: hidden;
}

.pagination li {
	margin: 2px;
	list-style-type: none;
	display: block;
	float: left;
	overflow: hidden;
	background: #eae8e6;
}

.pagination a i {
	line-height: 26px;
}

.pagination .pagination-omission {
	border: 0;
}

.pagination li a {
	display: block;
	font-size: 12px;
	color: #000;
	padding: 6px 12px 4px;
	text-decoration: none;
	font-style: normal !important;
	letter-spacing: 1px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #e7c4b7;
	border-bottom: 0;
}

/* Post Navigation */

.post-navigation {
	margin: 40px 0 0;
	display: inline-block;
	width: 100%;
}

.post-navigation a {
	border: 0;
}

.post-navigation a i {
	font-size: 48px;
	width: auto;
	height: auto;
}

.post-navigation .prev,
.post-navigation .next,
.post-navigation .index {
	float: left;
	width: 33.33333334%;
}

.post-navigation .next {
	text-align: right;
}

.post-navigation .index {
	text-align: center;
}

/* Slider
 * ========================================================================== */

.featured-widget .soliloquy-viewport {
	overflow: visible !important;
}

.featured-widget .soliloquy-wrapper {
	overflow: hidden;
}

.featured-widget .soliloquy-caption {
	position: relative !important;
}

.soliloquy-caption-inside {
	color: #000 !important;
	font-size: 13px !important;
}

.soliloquy-caption-inside a {
	color: #000 !important;
}

.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title, .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link {
	font-family: 'lato', sans-serif !important;
	font-size: 32px !important;
	font-weight: 300 !important;
	margin-bottom: 15px !important;
}

.soliloquy-container .soliloquy-pager-link {
	background: #eae8e6 !important;
border-radius: 20px !important;
height: 12px !important;
width: 12px !important;
}

.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
	background: #e7c4b7 !important;
}

.soliloquy-caption p {
	line-height: 20px !important;
}

.soliloquy-theme-base .soliloquy-caption-bottom .soliloquy-caption-inside {
	padding-bottom: 50px !important;
padding-left: 70px !important;
padding-right: 70px !important;
background: #fff !important;
}

.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more {
	display: table;
margin: 0 auto;
margin-top: 5px;
	font-weight: 400 !important;
}

.featured-widget {
	margin-bottom: 60px;
}

@media only screen and (min-width: 1024px) {

	.featured-widget {
		z-index: 2;
		position: relative;
		margin-top: -35px;
	}

}

/* Search Box in Full Screen Overlay
------------------------------------------------------ */

li.menu-item1 {
	display: inline-block;
padding: 19px;
}

a.search-icon {
}

.genesis-nav-menu a.search-icon:hover {
	color: #1ac5a5;
}

body .overlay {
	background: rgba(236, 194, 181, 0.7);
	z-index: 9999 !important;
}

body .overlay .overlay-close {
	background-image: url(images/cross.png);
}

.admin-bar .overlay .overlay-close {
	margin-top: 32px;
}

.overlay .search-form {
	text-align: center;
	position: relative;
	top: 50%;
	/*height: 60%;*/
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay .search-form {
	margin: 0 auto;
}

.overlay .search-form input[type="search"] {
	width: 500px;
	border: 0;
	padding: 15px;
	font-size: 12px;
	text-transform: none;
}

.overlay .search-form input[type="submit"] {
	font-family: FontAwesome;
	clip: inherit;
	width: 55px;
	height: 45px;
	font-size: 35px !important;
	background: transparent;
	color: #fff;
	position: static;
	margin-left: 10px;
	padding: 0;
	vertical-align: top;
	margin-top: 0;
}

.overlay .search-form input[type="submit"]:hover {
	color: #000;
}

@media screen and (max-height: 30.5em) {

	.overlay .search-form {
		/*height: 70%;*/
		font-size: 34px;
	}

}

@media only screen and (max-width: 768px) {

	a.search-icon {
		font-size: 16px;
		padding: 20px 16px;
	}

	.overlay .search-form {
		height: 70%;
	}

}

@media only screen and (max-width: 568px) {

	.overlay .search-form {
		height: auto;
	}

	.overlay .search-form input[type="search"] {
		width: 300px;
	}

	.overlay .search-form input[type="submit"] {
		vertical-align: middle;
	}

}

@media only screen and (max-width: 568px) {

	.overlay .search-form input[type="search"] {
		width: 200px;
	}

}

/* Entries
 * ========================================================================== */

.entry {
	margin-bottom: 1em;
}

.blog .entry,
.sidebar .entry,
.archive .entry,
.single-post .entry {
padding: 0 0 25px 0;
display: inline-block;
border-bottom: 2px solid #eae8e6;
margin-bottom: 50px;
}

.archive .entry {
	padding: 0 0 15px 0;
}

.archive .entry-content,
.search .entry-content{
padding: 0;
	margin-bottom: 0px;
}

.archive .entry-title,
.search .entry-title {
	font-size: 32px;
line-height: 36px;
}

.post .entry-title {
	margin: 0;
}

.entry-title {
font-size: 36px;
font-family: 'Lato', sans-serif;
text-transform: none;
font-weight: 300;
margin-bottom: 5px !important;
letter-spacing: 0;
}

.entry-title a {
	color: #000 !important;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry p,
.entry-content p,
.author-box p,
.entry-content ul,
.entry-content .wp-video,
.entry-content .wp-audio-shortcode,
.entry-content .video-player,
.quote-caption {
	margin-bottom: 15px;
}

.entry-content p {
	text-align: justify;
	margin-bottom: 15px;
}

.home .entry-content,
.archive .entry-content,
.search .entry-content {
	margin-top: 20px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content .gform_wrapper ul.gform_fields {
	margin: 0 0 30px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content ul.list-unstyled,
.entry-content ol.list-unstyled {
	margin-left: 20px;
}

.entry-content ul.list-unstyled > li,
.entry-content ol.list-unstyled > li,
.entry-content .gform_wrapper ul li {
	list-style: none;
}

.entry-meta {
	font-size: 11px;
	margin-bottom: 5px !important;
}

.entry-meta a {
	color: #000 !important;
}

.archive .entry-content p,
.search .entry-content p{
	display:none;
}

.archive .entry-content p.entry-meta,
.search .entry-content p.entry-meta {
	display: block;
}

.entry-footer {
	margin: 0px 0 0;
	display:none;
}

.single .entry-footer {
	display:inline-block;
	width: 100%;
}

.entry-meta .entry-categories {
	display: inline-block;
}

.entry-footer {
		text-align: right;
}

/* Author Box
 * ========================================================================== */

.author-box {
	border-top: 2px solid #f2f2f2;
	padding: 40px 0 0;
}

.author.archive .author-box {
	border-top: 0;
	border-bottom: 2px solid #f2f2f2;
	margin-bottom: 40px;
	padding-bottom: 40px;
	padding-top: 0;
}

.author-box-content {
	margin: 40px 0 20px;
}

.author-box h2 {
	margin: 16px 0 12px;
}

.author-box .avatar {
	border-radius: 6px;
}

@media only screen and (min-width: 767px) {

	.author-box .avatar {
		margin: 0 40px 40px 0;
	}

	.author.archive .author-box {
		margin-bottom: 80px;
		padding-bottom: 60px;
	}
}


/* Comments
 * ========================================================================== */

.entry-comments,
.entry-pings {
	padding: 40px 0;
}

.comment-respond h3 {
	padding-top: 20px;
}

.comment-respond input#submit.submit {
	margin-top: 0;
	display:inline-block;
	width: auto;
}

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.entry-comments .comment,
.entry-comments .comment-reply {
	padding: 20px 0 40px;
	border-bottom: 2px solid #eae8e6;
}

.entry-comments .comment:last-child,
.entry-comments .comment-reply:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.comment-list .comment-respond {
	padding-left: 0;
}

.comment-header {
	line-height: 1;
}

.comment-author {
	margin: 6px 0 2px;
}

.comment-author span:first-of-type {
	font-weight: 700;
}

.comment-author .avatar {
	float: left;
	margin-right: 16px;
	margin-bottom: 16px;
	border-radius: 6px;
	margin-top: -6px;
}

.comment-autor, .comment-meta a {
	text-transform: uppercase;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

.comment-list li {
	list-style-type: none;
}

.comment-subscription-form {
	margin-bottom: 6px;
}

/* Sidebars
 * ========================================================================== */

.sidebar .widget {
	border-bottom: 2px solid #eae8e6;
	margin-bottom: 40px;
	padding-bottom: 40px;
	font-size: 13px;
}

.sidebar .widget:last-child {
	border-bottom: 0;
}

.sidebar li {
	list-style-type: none;
}

/* Genesis ENews */

.enews input {
margin-top: 0px;
margin-left: 5px;
margin-right: 5px;
width: 45%;
display: inline-block;
border: 0;
padding: 20px;
}

.enews input#subbutton {
	margin-top: 25px;
	border: 0;
	background: #c3d7d6;
	padding: 15px;
	width: 100px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 14px;
}

.enews input#subbutton:hover{
background: #d8e7e6;
	color: #000;
}

form#subscribeenews-ext-7 {
	max-width: 750px;
	margin: 0 auto;
	margin-top: -20px;
}

.sidebar .enews-widget {
	background: #e7c4b7;
padding: 20px;	
}

.sidebar .enews input{
	background: #fff;
width: 100%;
margin: 0;
margin-bottom: 5px;
}

.sidebar input#subbutton {
	padding: 0;
background: none;
color: #000;
font-family: 'lato', sans-serif;
font-weight: 300;
letter-spacing: 1px;
}

.sidebar input#subbutton:hover {
	background:none;
	color: #fff;
}

/* Featured Content */

.sidebar .featuredpost article {
	overflow: hidden;
	padding: 20px 0;
	margin: -20px 0 20px 0;
}

.sidebar .featuredpost article:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: -20px;
}

.featuredpost .entry {
	position:relative;
	border-bottom: 0;
}

.featuredpost .entry:hover {
	opacity: 0.5;
}

.readersfavorites h2{
text-align: center;
position: relative;
background: #eae8e6;
padding: 20px;
height: 150px;
align-items: center;
display: inline-flex;
flex-direction: column;
justify-content: center;
width: 100%;
	margin-top: 3px;
}

.featuredpost h2 {
	font-family: 'Lato', sans-serif;
font-size: 24px;
letter-spacing: 0;
	font-weight: 300;
	line-height: 30px;
	text-transform: uppercase;
	padding-top: 10px;
}

.featuredpost .aligncenter {
	 margin-bottom: 0;
}

.featuredpost {
	text-align:center;
}



/* ## Genesis Simple Share
--------------------------------------------- */

.content .share-after {
	margin-bottom: -30px;
	margin-top: 20px;
}

.sharrre .share,
.sharrre:hover .share {
	color: #000;
}

.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
	font-weight: 400;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #000;
	border: 2px solid #f5f5f5;
	display: none;
}

.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #fff !important;
}

@media only screen and (min-width: 768px) {
	.share-after {
		float: left;
	}

.share-small .no-count .share {
       width: 0px;
	}

}

/* ## Simple Social Icons
--------------------------------------------- */

@media only screen and (min-width: 1024px) {


}

/* ## Instagram Widget
--------------------------------------------- */

.pllex-viewport li {
	position: relative;
}

.jr-insta-datacontainer {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    padding: 16px;
    background-color: rgba(255, 255, 255, 0.91);
    text-align: center;
}

/* ## Homepage Widgets
--------------------------------------------- */

.adspace {
	margin-bottom: 40px;
	display: inline-block;
	width: 100%;
	text-align:center;
}

.subscribe {
text-align: center;
background-color: #d8e7e6;
background-image: url(../../uploads/2018/03/chelsiedotsleft.png), url(../../uploads/2018/03/chelsiedotsright.png);
background-position: left, right;
background-size: 591px, 591px;
background-repeat: no-repeat, no-repeat;
padding: 40px;
display: inline-block;
width: 100%;
margin-bottom: 50px;
}

.subscribe h4 {
background: url(../../uploads/2018/03/chelsiesubscribe2x.png) no-repeat center;
background-size: 909px;
margin: 0;
height: 277px;
max-width: 909px;
margin: 0 auto;
text-indent: -9999px;
margin-top: -95px;
}

.readersfavorites {
	display:inline-block;
	margin-bottom: 45px;
}

.readersfavorites .entry {
display: inline-block;
width: 23%;
margin: 1%;
float: left;
padding:0;
}

.readersfavorites .entry:first-of-type {
	margin-left: 0px;
}

.readersfavorites .entry:last-of-type {
	margin-right: 0px;
}

.readersfavorites .entry-categories {
	background: #fff;
padding: 5px 15px;
text-transform: uppercase;
letter-spacing: 1px;
}



#afterpost {
	text-align:left;
}

.related {
    margin: 50px 0 10px;
border-top: 2px solid #f5f5f5;
}

.related-post {
    float: left;
    display: inline-block;
    list-style-type: none;
    margin: 0 3px 0 3px;
    text-align: center;
    width: 33%;
}

ul.related-list {
    text-align: center;
}

.related-post:hover {
    opacity: 0.5;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.related-image img {
    display: block;
    margin: 0 auto;
    padding: 5px;
}

.related-post a {
    color: #000;
}

.related-title {
    text-transform: uppercase;
text-align: center;
display:table;
letter-spacing: 2px;
font-size: 16px;
margin: 0 auto;
background: #fff;
padding: 0px 15px; 
margin-top: -15px;
margin-bottom: 20px;
}

a.related-post-title {
	text-align: center;
position: relative;
background: #fff;
margin-top: -40px;
margin-left: 40px;
margin-right: 40px;
padding: 20px;
display:block;
color: #000 !important;
text-transform: Uppercase;
font-size: 16px;
}

.bottomposts {
display:inline-block;
width: 100%;
margin-top: 20px;
}

.bottomposts .entry {
	border: 0;
	width: 48%;
	margin: 0.8%;
	padding: 0 !important;
}

.bottomposts .entry-categories {
	display: inline-block;
	background: #e7c4b7;
	position: relative;
	text-align: center;
	margin: 0 auto;
	padding: 5px 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.byline.post-info {
	margin-top: -25px;
margin-bottom: 0;
	font-size: 11px;
}

.readersfavorites .byline.post-info {
	margin-top: -27px;
margin-bottom: 0px;
font-size: 11px;
}

.bottomposts h2 {
	padding-top: 10px;
}

.bottomposts .entry:nth-of-type(odd) {
	padding-right: 20px;
	
}

.bottomposts .entry:nth-of-type(even) {
padding-left: 20px;
	
}

/*Shop Tabs
----------------------------------------------------------------------------- */

#tabs {
	background: #fff;
	padding: 15px 0 45px 0;
	display: inline-block;
	width: 100%;
	overflow: hidden;
}

#tabs .shop-tabs {
	display: flex;
	align-items: left;
	display: inline-block;
	width: 30%;
	float: left;
	padding-right: 40px;
	margin-bottom: 20px;
}

#tabs .shop-tabs ul {
	flex-grow: 1;
	margin-left: 0;
	text-align: left;
	margin-bottom: 20px;
}

#tabs .shop-tabs li {
	display: inline-block;
	font-size: 14px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	position: relative;
	width: 100%;
	margin-left: 0;
}

#tabs .shop-tabs li a {
	display: inline-block;
	clear: both;
	max-width: 100%;
	width: 100%;
	color: #000;
	line-height: 20px;
		background: #e7d0cb;
	padding: 15px 20px;
margin-bottom: 5px;
}

#tabs .shop-tabs li a:hover,
#tabs .shop-tabs li.tab-current a {
    color: #fff;
	font-weight: 700;
	background: #ccb2ac;
}

#tabs .shop-tabs li a:hover:after,
#tabs .shop-tabs li.tab-current a:after {
	opacity: 1;
}

#tabs .content {
	position: relative;
	display: inline-block;
	width: 70%;
	float: right;
	background: #fff;
	margin: 0;
	padding: 0;
}

#tabs .content section {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#tabs .content section.content-current {
	opacity: 1;
	position: static;
	width: 100%;
	display:inline-block;
}

i.fa.fa-shopping-bag{
padding-right: 8px;}

.shopinsta{
text-align: center;
margin-bottom: 40px;
text-transform: uppercase;
letter-spacing: 1px;
background: #fff;
margin-bottom: -40px;
padding: 20px;
margin-top: 60px;
}

.bo-box{
    box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.15) !important;
    background: #fff !important;
    border: 0 !important;
}

.bo-con:after, .bo-con:before{
display: none !important;
}

a.stp-control.stp-left,
a.stp-control.stp-right{
background-color:transparent !important;
}


/* Footer
 * ========================================================================== */

.menu-footer {
	text-align: center;
background: #eae8e6;
padding: 40px 0px;
}

.footer-widgets {

}

.footer-widgets .wrap {
	border-top: 2px solid #fff;
	padding: 60px 0;
}

.footer-widgets li {
	margin: 12px 0;
}

.footer-widgets,
.site-footer {
	text-align: center;
		background: #eae8e6;
}

.site-footer {
	font-size: 10px;
	margin: 0;
	font-style: italic;
}

.site-footer .site-creds {
	padding-top: 30px;
	padding-bottom: 30px;
}

.site-footer p {
	margin-bottom: 0;
}

/* Responsive Menu
--------------------------------------------- */
.responsive-menu-icon {
cursor: pointer;
display: none;
margin-bottom: -1px;
text-align: center;
}
.responsive-menu-icon::before {
content: "\f333";
display: inline-block;
font: normal 20px/1 'dashicons';
margin: 0 auto;
padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
color: #fff;
}
@media only screen and (max-width: 768px) {
.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
.genesis-nav-menu.responsive-menu {
display: none;
	}
.genesis-nav-menu.responsive-menu .menu-item,
.responsive-menu-icon {
display: block;
	}
.genesis-nav-menu.responsive-menu .menu-item {
margin: 0;
	}
.genesis-nav-menu.responsive-menu .menu-item:hover {
position: static;
	}
.genesis-nav-menu.responsive-menu .current-menu-item > a,
.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu.responsive-menu a,
.genesis-nav-menu.responsive-menu a:hover {
background: none;
line-height: 1;
padding: 16px 20px;
	}
.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
.nav-primary .genesis-nav-menu.responsive-menu a,
.nav-primary .genesis-nav-menu.responsive-menu a:hover {
color: #fff;
	}
.genesis-nav-menu.responsive-menu .menu-item-has-children {
cursor: pointer;
	}
.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
margin-right: 60px;
	}
.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
content: "\f347";
float: right;
font: normal 16px/1 'dashicons';
height: 16px;
padding: 16px 20px;
right: 0;
text-align: right;
z-index: 9999;
	}
.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
color: #fff;
	}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
content: "\f343";
	}
.genesis-nav-menu.responsive-menu .sub-menu {
border: none;
left: auto;
opacity: 1;
padding-left: 25px;
position: relative;
-moz-transition:    opacity .4s ease-in-out;
-ms-transition:     opacity .4s ease-in-out;
-o-transition:      opacity .4s ease-in-out;
-webkit-transition: opacity .4s ease-in-out;
transition:         opacity .4s ease-in-out;
width: 100%;
z-index: 99;
	}
.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
margin: 0;
	}
.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu.responsive-menu .sub-menu li a,
.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
background: none;
border: none;
padding: 12px 20px;
position: relative;
width: 100%;
	}
.genesis-nav-menu > .right {
float: none;
	}
}

@media only screen and (max-width: 1110px) {
	.readersfavorites .entry {
		width: 24%;
		margin: 0.5% !important;
	}
}

@media only screen and (max-width: 1020px) {
.subscribe h4 {
	background-size: contain;
}
	.bottomposts .entry-meta {
		display:none;
	}
	
		.sidebar-primary {
		text-align:center;
	}
}

@media only screen and (max-width: 900px) {

.readersfavorites .entry-meta {
		display:none;
	}
	
	.readersfavorites .featuredpost .entry-header h2 {
		font-size: 16px;
		line-height: 18px;
	}
	
	.bottomposts .featuredpost .entry-header h2 {
		font-size: 18px;
	}
	
	.bottomposts .entry {
		float:left;
	}
	
	.readersfavorites .featuredpost article .entry-header {
		padding: 0px 10px;
		margin-top: -8px;
		height: 80px;
	}
}

@media only screen and (max-width: 750px) {
	
	.readersfavorites .entry {
		width: 48%;
		margin: 1% !important;
	}
	
	.post-image {
		margin: 0 auto !important;
		display: block;
		float: none;
		text-align: center;
	}
	
	.home .entry-content, 
	.archive .entry-content, 
	.search .entry-content {
		text-align:center;
	}
	
	.home p.entry-meta, 
	.archive p.entry-meta, 
	.search p.entry-meta {
		text-align:center;
	}
}

@media only screen and (max-width: 600px) {
	.bottom-posts h2{
	padding-top: 10px;
font-size: 14px;
line-height: 16px;
	}
	
	.entry-footer {
text-align: right;
margin-top: 40px;	
	}
}